body {
	padding-left: auto;
	padding-right: auto;
	left: auto;
	right: auto;
	background-color: #272727;
        font-family:  "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}
#info {
	color: #2B2B2B;
	text-align: left;
	background-color: #FFFFFF;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	margin-right: 1%;
	padding-left: 7%;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-right: 7%;;
	font-size: 15px;
}
#in {
	height: 50px;
	width: 100%;
	border-top: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
	color: #E0E0E0;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	margin-top: 2%;
	margin-bottom: 2%;
}
#main {
	width: 100%;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #C7C7C7;
}